Subject: bug#18757: 24.4; Intermittent screen flicker since upgrading to OS X 10.10

From: Emanuel Evans <[email-masked]>
Date: Sat, 18 Oct 2014 10:15:40 -0700

Eli Zaretskii <[email-masked]> writes:

> And you are saying that the same pretest didn't exhibit such behavior
> on the older OS version?  In that case, I guess there's some X event
> that the new OS sends to Emacs that causes these redraws.  Perhaps Jan
> could chime in and suggest some way of investigating this.

Yes, that's correct--it happens with 24.4 RC1 (and an older pretest) on
OS X 10.10, but not on OS X 10.9, and it also doesn't happen with 24.3
on OS X 10.10. (I've only seen the issue with Cocoa; it doesn't appear
to happen running in terminal mode.)